
/* New tab with affected glyphs */
"70m-Dl-lI5.title" = "Nouvel onglet avec les glyphes affectés";

/* Opens a new tab with all affected layers. */
"9Nk-NC-rvh.ibShadowedToolTip" = "Ouvre un nouvel onglet avec tous les calques affectés.";

/* Label */
"Q3e-6m-7j6.title" = "Label";

/* Changes from old file */
"QvC-M9-y7g.title" = "Changements de l’ancien fichier.";

/* Keep Position */
"Yfe-lX-jSE.ibShadowedLabels[0]" = "Keep Position";

/* Update Alignment */
"Yfe-lX-jSE.ibShadowedLabels[1]" = "Update Alignment";

/* Keep Position */
"iYK-Vg-gI8.ibShadowedLabels[0]" = "Keep Position";

/* Update Alignment */
"iYK-Vg-gI8.ibShadowedLabels[1]" = "Update Alignment";

/* %{value1}@ issues */
"uyD-QI-xpT.ibShadowedDisplayPattern" = "problèmes %{value1}@";

/* OK */
"yPn-DF-tKz.title" = "OK";
